Description: Replace sphinxcontrib.napoleon
 Sphinxcontrib.napoleon has been replaced with sphinx
 native sphinx.ext.napoleon.
Forwarded: not-needed
Author: Yogeswaran Umasankar <yogu@debian.org>
Last-Update: 2024-08-15

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -42,7 +42,7 @@ release = '3.1.0'
 extensions = [
     'sphinx.ext.autodoc',
     'sphinx.ext.viewcode',
-    'sphinxcontrib.napoleon',
+    'sphinx.ext.napoleon',
     'recommonmark'
 ]
 
